Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 14:30:19 +0000

Chat transcript

	Harry Sat, 08/21/21 07:51:24 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 07:51:24 pm
		yes
	Harry 07:51:47 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 07:51:57 pm
		support
	Harry 07:52:25 pm
		Are you an existing customer?
	Visitor 07:52:38 pm
		yes
	Harry 07:53:30 pm
		May I have you Server Id?
	Visitor 07:54:14 pm
		Cab 7.05 LA4
	Harry 07:54:53 pm
		Please share your concern?
	Visitor 07:55:46 pm
		server not accessable
		from last 30 min
	Harry 07:56:03 pm
		We are sorry to hear that.
		As I am not a technical guy, I will be forwarding your concern to the support team and someone will get back to you in a couple of hours.
	Visitor 07:57:11 pm
		ok
	Harry 07:57:13 pm
		May I know your full name, email and phone number(along with the country code)?
	Visitor 07:57:22 pm
		aravind ravella
		[email-masked]
	Harry 07:58:46 pm
		Please share your phone number as well.
	Visitor 07:58:57 pm
		+16304096790
	Harry 07:59:35 pm
		Thanks for the information. I will forward your concern to our Support Expert so that they can assist you within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 07:59:48 pm
		no thank you
	Harry 07:59:52 pm
		It was nice talking to you. Have a great day, goodbye!
	System 07:59:59 pm
		Harry archived the chat

	8m 35s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com